#popup {
	background: rgba(61, 110, 168, .8);
	color: #fff;
	display: none;
	position: relative;
	width: 250px;
	height: 300px;
	border-radius: 13px;
	box-shadow: 0 0 5px rgba(0, 0, 0, .85);

	margin-bottom: 1rem;
}

#popup::after {
	/* Create blip */
	content: "";
	position: absolute;
	top: 100%;
	left: 50%;
	margin-left: -1rem;
	border-width: 1rem;
	border-style: solid;
	border-color: rgba(61, 110, 168, .8) transparent transparent transparent;
	z-index: 100
}

#popup > .popup-close {
	position: absolute;
	top: 0.5rem;
	right: 0.5rem;
	font-size: 30px;
	line-height: 30px;
	text-align: center;
	z-index: 1;
	width: 30px;
	height: 30px;
	cursor: pointer;
	text-shadow: 0 1px 1px rgba(0, 0, 0, .5);
}


#popup > .popup-content {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	padding: 0.5rem;
	overflow-y: auto;
}
#popup > .popup-content table {
	border: 0;
	padding: 0;
}
#popup > .popup-content h3 {
	color: #fff;
}

#popup > .popup-content li:hover {
	cursor: pointer;
	font-weight: bold;
}

#popup_content #content table td:first-child {
	padding-left: 0px;
}

#popup > .popup-content hr {
	background: none;
}

#popup > .popup-content table {
	width: 100%;
}

#popup > .popup-content table th {
	text-align: left;
	vertical-align: top;
}

#popup > .popup-content table td {
	font-size: 1em;
	color: #fff;
	vertical-align: top;
	padding: 0px;
	cursor: pointer;
	vertical-align: top;
	text-overflow: ellipsis;
	white-space: nowrap;
	width: 100px;
	display: block;
	overflow: hidden;
}

#popup > .popup-content table td.cdi_detail:hover {
	color: #ccc;
}

#popup > .popup-content table td.cdi_detail:before {
	width: 10px;
	height: 10px;
	background: url(../grfx/arrow-small.png) no-repeat;
	content: "";
	display: inline-block;
	background-size: 10px 10px;
	float: left;
	margin-right: 5px;
	margin-top: 5px;
	opacity: 0.8;
}

#popup > .popup-content a {
	color: #fff;
	text-decoration: underline;
	margin-right: 7px;
}

#popup > .popup-content a:hover {
	color: #f26d39;
}
